<?php

namespace App\Http\Requests\Admin\Wallet;

use App\Http\Requests\ApiFormRequest;

final class TransferOrderCompleteCreditRequest extends ApiFormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'remark' => ['sometimes', 'nullable', 'string', 'max:255'],
        ];
    }
}
